aboutsummaryrefslogtreecommitdiffstats
path: root/testing
diff options
context:
space:
mode:
Diffstat (limited to 'testing')
-rw-r--r--testing/py-gtkglext/APKBUILD5
1 files changed, 5 insertions, 0 deletions
diff --git a/testing/py-gtkglext/APKBUILD b/testing/py-gtkglext/APKBUILD
index b75459c25b..521c8f24e9 100644
--- a/testing/py-gtkglext/APKBUILD
+++ b/testing/py-gtkglext/APKBUILD
@@ -18,6 +18,11 @@ source="http://downloads.sourceforge.net/gtkglext/$_pkgname-$pkgver.tar.gz"
builddir="$srcdir"/$_pkgname-$pkgver
+prepare() {
+ default_prepare || return 1
+ update_config_guess || return 1
+}
+
build() {
cd "$builddir"
./configure --prefix=/usr